<?xml version="1.0" encoding="utf-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/">
	<soapenv:Header>
		<wsse:Security xmlns:wsse="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-secext-1.0.xsd" soapenv:mustUnderstand="1">
			<wsse:BinarySecurityToken xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" EncodingType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-soap-message-security-1.0#Base64Binary" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3" wsu:Id="CertId-FD6F2606B64A2E2E61141345141162122"> </wsse:BinarySecurityToken>
			<ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#" Id="Signature-9">
				<ds:SignedInfo>
					<ds:CanonicalizationMethod Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
					<ds:SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
					<ds:Reference URI="#Id-23265094">
						<ds:Transforms>
							<ds:Transform Algorithm="http://www.w3.org/2001/10/xml-exc-c14n#"/>
						</ds:Transforms>
						<ds:DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
						<ds:DigestValue>qYYmJIRtJiBc8NumPKWbWjWrW1M=</ds:DigestValue>
					</ds:Reference>
				</ds:SignedInfo>
				<ds:SignatureValue>
nVsInqkuajt04SkjW/g44hZvWZYY9zs5rVnpIRWdGjfUDWBjdS87NvXjsUDBVcYHq1rlTuzOYfWA
mdOqXs3294Mn/hTEddSCPZSRJYWyKOh0oHItuqwNVQ2Dd2B5s2x8dxjqoJWM0JstNh6O05PzFqhe
eyk5zIIOI9Njmkj47DA=
</ds:SignatureValue>
				<ds:KeyInfo Id="KeyId-FD6F2606B64A2E2E61141345141162223">
					<wsse:SecurityTokenReference xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" wsu:Id="STRId-FD6F2606B64A2E2E61141345141162224">
						<wsse:Reference URI="#CertId-FD6F2606B64A2E2E61141345141162122" ValueType="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-x509-token-profile-1.0#X509v3"/>
					</wsse:SecurityTokenReference>
				</ds:KeyInfo>
			</ds:Signature>
		</wsse:Security>
	</soapenv:Header>
	<soapenv:Body xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" wsu:Id="Id-23265094">
		<Peticion xmlns="http://intermediacion.redsara.es/scsp/esquemas/V3/peticion">
			<Atributos>
				<IdPeticion>JM110414000000000000002117</IdPeticion>
				<NumElementos>1</NumElementos>
				<TimeStamp>2014-10-16T11:23:31.505+02:00</TimeStamp>
				<CodigoCertificado>NIVRENTI</CodigoCertificado>
			</Atributos>
			<Solicitudes>
				<SolicitudTransmision>
					<DatosGenericos>
						<Emisor>
							<NifEmisor>Q2826000H</NifEmisor>
							<NombreEmisor>AEAT</NombreEmisor>
						</Emisor>
						<Solicitante>
							<IdentificadorSolicitante>S2833002E</IdentificadorSolicitante>
							<NombreSolicitante>MINHAP</NombreSolicitante>
							<UnidadTramitadora>SG COORD ESTUDIOS E IMPULSO ADM ELECLT(MINHAP)</UnidadTramitadora>
							<Procedimiento>
								<CodProcedimiento>SVDR_20090505_000005</CodProcedimiento>
								<NombreProcedimiento>PRUEBAS DE INTEGRACION</NombreProcedimiento>
							</Procedimiento>
							<Finalidad>TEST INTEGRACIÓN SERVICIO WEB</Finalidad>
							<Consentimiento>Si</Consentimiento>
							<Funcionario>
								<NombreCompletoFuncionario>***</NombreCompletoFuncionario>
								<NifFuncionario>***</NifFuncionario>
							</Funcionario>
							<IdExpediente>ID/EXP22042013</IdExpediente>
						</Solicitante>
						<Titular>
							<TipoDocumentacion>NIF</TipoDocumentacion>
							<Documentacion>XXXXXXXXX</Documentacion>
							<NombreCompleto>ESPAÑOL ESPAÑOL JUAN</NombreCompleto>
							<Nombre>JUAN</Nombre>
							<Apellido1>ESPAÑOL</Apellido1>
							<Apellido2>ESPAÑOL</Apellido2>
						</Titular>
						<Transmision>
							<CodigoCertificado>NIVRENTI</CodigoCertificado>
							<IdSolicitud>JM110414000000000000002117</IdSolicitud>
						</Transmision>
					</DatosGenericos>
					<ns1:DatosEspecificos xmlns:ns1="http://intermediacion.redsara.es/scsp/esquemas/datosespecificos">
						<ns1:Ejercicio>2009</ns1:Ejercicio>
					</ns1:DatosEspecificos>
				</SolicitudTransmision>
			</Solicitudes>
		</Peticion>
	</soapenv:Body>
</soapenv:Envelope>
